body
{
	background-color: #FFF;

}

h1
{
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	font-variant:small-caps;
	letter-spacing: 0.2em;
	text-align: center;
	border-bottom-style: solid;
	border-bottom: thin #F8f6d0;
	border-top-style: none;
	border-top: thin #F8f6d0;
	width: auto;
}

h2
{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	font-variant:small-caps;
	letter-spacing: 0.2em;
	text-align: left;

}

p
{
	font: Arial, Helvetica, sans-serif;
	font-size: 10 px;
	text-align: justify;
}

li {
	font: Arial, Helvetica, sans-serif;
	font-size: 10 px;
	font-style: bold;
}

a 
{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
